"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createBackgroundTasks = void 0;
var _tasks = require("@webiny/tasks");
var _apiElasticsearchTasks = require("@webiny/api-elasticsearch-tasks");
var _apiHeadlessCmsEsTasks = require("@webiny/api-headless-cms-es-tasks");
const createBackgroundTasks = () => {
  return [...(0, _tasks.createBackgroundTaskContext)(), ...(0, _tasks.createBackgroundTaskGraphQL)(), ...(0, _apiElasticsearchTasks.createElasticsearchBackgroundTasks)(), ...(0, _apiHeadlessCmsEsTasks.createHeadlessCmsEsTasks)()];
};
exports.createBackgroundTasks = createBackgroundTasks;

//# sourceMappingURL=index.js.map